@charset "utf-8";

/*@import url("https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i");*/
@import url('https://fonts.googleapis.com/css2?family=PT+Serif:ital,wght@0,400;0,700;1,400;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Permanent+Marker&display=swap');

@import url('./control-color.css');
@import url('./control-footer.css');
@import url('./control-header.css');
@import url('./control-main.css');
@import url('./control-nav.css');
@import url('./control-print.css');
@import url('./control-styles.css');
@import url('./control-table.css');
@import url('../misc/slick-slide.css');


:root {
  /*=============================================================

                            C O L O R S

=============================================================*/
  --lightest: #ffffff;
  --gray-off-white: #f2f2f2;
  --gray-lt: #bbb;
  --gray-med: #767676;
  --gray-dark: #333;
  --darkest: #000000;
  --admin: #B32DEB;
  --admin-lt: #D18EEE;
  --admin-med: #8320AC;
  --admin-dark: #651587;
  --business: #01DE9A;
  --business-lt: #A8E6D3;
  --business-med: #01A875;
  --business-dark: #01704E;
  --government: var(--blue-5);
  --government-lt: var(--blue-3);
  --government-med: var(--blue-6);
  --government-dark: var(--blue-8);
  --government-darkest: var(--blue-9);
  --government-highlight: var(--blue-1);
  --resident: #E44A05;
  --resident-lt: #FFA780;
  --resident-med: #A83704;
  --resident-dark: #702402;
  --visitor: #EEB600;
  --visitor-lt: #FFE180;
  --visitor-med: #BF9200;
  --visitor-dark: #755A00;
  --go: #01DE26;
  --stop: #E40505;
  /*=============================================================

                    C O L O R S -- V 2

=============================================================*/
  --rgb-a: 1;
  --blue-1: #E6F9FF;
  --blue-2: #B8EAFB;
  --blue-3: #7ACBE5;
  --blue-4: #4DB8DB;
  --blue-5: rgba(0, 153, 204, var(--rgb-a));
  --blue-6: #017CA4;
  --blue-7: #025B7B;
  --blue-8: #063951;
  --blue-9: #002434;
  --green-1: #CFFEF0;
  --green-2: #98FBDD;
  --green-3: #64F0C7;
  --green-4: #3ADCAC;
  --green-5: #00CC90;
  --green-6: #009C6F;
  --green-7: #017F5A;
  --green-8: #025D41;
  --green-9: #014430;
  --red-orange-1: #FFDBC9;
  --red-orange-2: #FFB18B;
  --red-orange-3: #FC9463;
  --red-orange-4: #FF7939;
  --red-orange-5: #FA5709;
  --red-orange-6: #CC4300;
  --red-orange-7: #9F3502;
  --red-orange-8: #7F2A00;
  --red-orange-9: #5A1E00;
  --yellow-1: #FFF3D1;
  --yellow-2: #FFE398;
  --yellow-3: #F9D46E;
  --yellow-4: #FFCA3D;
  --yellow-5: #FFBD0A;
  --yellow-6: #C89100;
  --yellow-7: #976F00;
  --yellow-8: #755700;
  --yellow-9: #553F00;

  /*=============================================================

                H I G H L I G H T S  &   S H A D O W S 

=============================================================*/

  --shadow: rgba(35, 35, 35, .36);
  --shadow-lt: rgba(35, 35, 35, .18);
  --highlight: rgba(255, 255, 255, .89);
  --float: -1rem 1rem 1rem 0px var(--shadow);
  --float-close: 0 0 .25rem 0px var(--shadow);
  --dropshadow-sm: 0 1px 3px 0px var(--shadow-lt);
  --concave-sm: inset 0px 2px 2px var(--shadow), inset 0px -2px 2px var(--highlight);
  --convex-sm: inset 0px -2px 2px var(--shadow), inset 0px 2px 2px var(--highlight);
  /*=============================================================

                        S H A P E S

=============================================================*/

  --circle: 1000px;
  --arrow: polygon(0 0, 80% 0, 80% 15%, 25% 15%, 100% 90%, 90% 100%, 15% 25%, 15% 80%, 0 80%);
  --plus: polygon( 40% 0, 60% 0, 60% 40%, 100% 40%, 100% 60%, 60% 60%, 60% 100%, 40% 100%, 40% 60%, 0 60%, 0 40%, 40% 40% );
  --x-mark: polygon( 45% 0, 55% 0, 55% 45%, 100% 45%, 100% 55%, 55% 55%, 55% 100%, 45% 100%, 45% 55%, 0 55%, 0 45%, 45% 45% );
  --checkmark: polygon(0 25%, 10% 25%, 10% 65%, 100% 65%, 100% 75%, 0 75%);
  --triangle: polygon(100% 0%, 0% 0%, 50% 100%);
  --caret: polygon( 100% 25%, 85% 25%, 50% 65%, 15% 25%, 0% 25%, 50% 85%, 100% 25% );
  /*=============================================================

                 M E A S U R E M E N T S

=============================================================*/
  --vertical-center: calc((var(--height-of-container) - var(--height-of-object))/2); /* solved for relationship changed */
  --max-web: 1280px;
  --diameter: 10rem;
  --height-of-container: 50%
}

#components-reconnect-modal {
  display: none !important;
  visibility: hidden !important;
  opacity: 0 !important;
  height: 0 !important;
  width: 0 !important;
  background-color: transparent !important;
  position: fixed !important;
  top: 0 !important;
  left: 0 !important;
  z-index: -1 !important;
}

* {
  display: flex;
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  font-family: 'Poppins', Arial, sans-serif;
  font-size: inherit;
  font-kerning: normal;
  -webkit-font-kerning: normal;
  kerning: auto;
  color: inherit;
  line-height: 1;
  text-rendering: optimizeLegibility;
  text-decoration: none;
  list-style-type: none;
  -webkit-tap-highlight-color: transparent;
}

/*html {
  height: 100dvh;
  width: 100dvw;
}*/

body, #root {
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content; /* Needed body height is calculated and affects sticky*/
  width: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  background: var(--compare);
  min-height: 100dvh;
}

*::before, *::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

[type="text"]:-webkit-autofill {
  font-family: 'Poppins', sans-serif;
}



sup {
  display: inline-block;
  vertical-align: super;
  font-size: x-small;
}


@media screen and (min-width: 800px) {
  *::-webkit-scrollbar {
    background: inherit;
    border-radius: .125rem;
    -webkit-box-shadow: none;
    box-shadow: none;
    width: .85rem;
    height: .85rem;
  }

  *::-webkit-scrollbar-thumb {
    background: var(--compare-less);
    border-radius: .125rem;
    -webkit-box-shadow: none;
    box-shadow: none;
  }

  *::-webkit-scrollbar-track {
    width: .85rem;
    height: .85rem;
    height: 60%;
    border-radius: .125rem;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
}

head,
script,
style {
  display: none;
}

p {
  line-height: 1.7;
  max-width: 70ch;
  -webkit-font-feature-settings: "ss02";
  font-feature-settings: "ss02";
}

.button,
.button:hover,
 button,
 button:hover {
  box-shadow: none;
}

p a {
  font-weight: 500;
  color: var(--color-7);
  text-decoration: none;
}

/*p a:visited {
  color: var(--admin-med);
}*/



:hover {
  -webkit-transition: all .2s;
  -o-transition: all .2s;
  transition: all .2s;
}

a,
button,
summary,
.toolbar + table tr,
.close,
.delete,
[href],
[onClick],
[type="button"],
[type="checkbox"],
[type="radio"],
input[type="checkbox"] + label,
input[type="radio"] + label
{
  cursor: pointer;
  outline: none;
  -webkit-user-select: none; /* Chrome all / Safari all */
  -moz-user-select: none; /* Firefox all */
  -ms-user-select: none; /* IE 10+ */
  user-select: none;
}

button,
input {
  border: none;
  outline: none;
}



table,
tbody,
thead,
tr,
th,
td,
tfoot,
col,
colgroup,
caption {
  display: revert;
}



.apart {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  height: 100%;
}

.row {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
}

.column,
.umb-block-list {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.off-the-grid {
  position: absolute;
  left: -9999px;
}

.required {
  position: relative;
}

.required::before {
  content: "*";
  top: -.25rem;
  left: -.50em;
  font-size: 1rem;
  position: absolute;
  color: var(--color-6);
}

.input--text:focus ~ .required::before {
  color: transparent;
}

.input--text:not(:focus,:-moz-placeholder-shown) ~ .required::before {
  color: var(--contrast-less);
  top: .25rem;
}

.input--text:not(:focus,:-ms-input-placeholder) ~ .required::before {
  color: var(--contrast-less);
  top: .25rem;
}

.input--text:not(:focus,:placeholder-shown) ~ .required::before {
  color: var(--contrast-less);
  top: .25rem;
}



.circle {
  height: 1.5rem;
  width: 1.5rem;
  border-radius: var(--circle);
  border: 1px solid var(--compare-less);
  margin: 0px .5rem;
  -webkit-box-shadow: var(--convex-sm);
  box-shadow: var(--convex-sm);
}

.disabled {
  cursor: not-allowed;
  background-color: var(--contrast-less);
  color: var(--compare-more);
}

.on {
  position: relative;
  --switch: var(--stop);
  background: var(--go);
  -webkit-box-shadow: var(--convex-sm), 0px 0px 3px var(--go);
  box-shadow: var(--convex-sm), 0px 0px 3px var(--go);
}

.off {
  position: relative;
  --switch: var(--go);
  background: var(--stop);
  -webkit-box-shadow: var(--convex-sm), 0px 0px 3px var(--stop);
  box-shadow: var(--convex-sm), 0px 0px 3px var(--stop);
}



.video {
  border-radius: .25rem;
  box-shadow: var(--concave-sm);
  width: 100%;
  overflow: hidden;
}

video {
  width: 100%;
}


.flex-switch h3 {
  margin: 0 !important;
}


details {
  flex-direction: column;
}

summary {
  width: 100%;
}

@media screen and (max-width: 600px) {

  .flex-switch {
    flex-direction: column;
  }

  [style*='calc(100% / 3'],
  [style*='75%'],
  .opener,
  .divided [style*='calc(50%'],
  .divided > div,
  .cta,
  .thirds-1-2 > div,
  aside,
  .jury-info-visual,
  .site-card {
    width: 100% !important;
  }

  .department.row,
  .thirds-1-2,
  .divided {
    flex-direction: column !important;
  }

  aside .ad [src*=icon] {
    max-width: 4rem;
    padding: 0;
    margin: 0;
  }

  aside .ad {
    flex-direction: row;
    align-items: center;
  }

  .contact dl {
    flex-wrap: wrap;
    margin: 0;
    padding: 1rem 3rem;
  }

    .contact dl .column {
      width: 50%;
      margin: 1rem 0;
    }

  .angle-container {
    margin: 2rem 0;
  }

  .image-place-holder::before {
    padding-top: 100%;
    order: 1;
  }

  .image-place-holder img {
    width: 80% !important;
  }


  .jury-info-visual img:first-of-type {
    margin-bottom: 1rem;
  }

  /*Unsure if this is needed for mobile or if this is a conflict with back office*/
  .block.reset {
    z-index: 0 !important;
    transform: none;
  }

  .block {
    padding-left: 1rem;
    padding-right: 1rem;
  }

}

@media screen and (max-width: 480px)  {

  body{
    max-width: 100dvw;
    overflow-x: hidden;
    overflow-y: auto;
  }
}


.social-media a {
  position: fixed;
  border-radius: var(--circle);
  background-color: var(--contrast);
  -webkit-box-shadow: var(--float-close);
  box-shadow: var(--float-close);
  bottom: 2rem;
  padding: .5rem;
  width: 2rem;
  height: 2rem;
  cursor: pointer;
  z-index: 9999;
}

.social-media a:hover {
  background-color: var(--color-6);
}

.social-media a img {
  width: 100%;
}

.social-media a:nth-of-type(1) {
  left: 2rem;
}

.social-media a:nth-of-type(2) {
  left: 4.5rem;
}

.social-media a:nth-of-type(3) {
  left: 7rem;
}

.social-media a:nth-of-type(4) {
  left: 9.5rem;
}


  @media screen and (max-width: 480px) {
    /*.social-media a {
      transform: translateX(-1rem) translateY(1rem);
    }*/
  }


@supports (-webkit-touch-callout: none) {


  @media screen and (max-width: 480px) {

    html,
    body {
      max-width: 100vw !important;
      overflow-x: hidden !important;
      overflow-y: visible !important;
    }
  }
}


/* IN LINE Fixes*/

@media screen and (max-width: 480px) {
  .armed-forces img {
    max-width: 4rem !important;
  }

  .flex-switch.aca > * {
    margin: 1rem 0 !important;
  }

  .with-label .label {
    margin-top: 0 !important;
  }

  form {
    flex-direction: column;
  }

  .fitter img {
    max-width: 100%;
  }

  .call-to-action-container {
    flex-direction: column;
    align-items: flex-start;
  }

  [style*="space-between"] a + a {
    margin-left: 0 !important;
    margin-top: .5rem;
  }
  .board-member dd {
    flex-direction: column;
  }
}

details > summary::-webkit-details-marker {
  display: none;
}

@media screen and (max-width: 1280px) {
  .social-media a {
    bottom: .5rem;
  }
}

.revert, .revert * {
  display: revert;
}

.revert :is(.end-revert, .end-revert *),
.revert * :is(.end-revert, .end-revert *) {
  display: flex;
}


.grecaptcha-badge {
  z-index: -9999999;
}

.hc-cafe-resources h4 + .docs,
.hc-cafe-resources .docs + .docs {
  margin-top: 0rem !important;
}

.hc-cafe-resources .docs:hover::after {
  content: "";
  width: calc(100% + 3rem);
  height: calc(100% + 2rem);
  transform: translateX(-1.5rem) translateY(0rem);
  background-color: #f2f2f2;
  position: absolute;
  box-shadow: var(--float-close);
  z-index: -2;
}

